#include<iostream.h> 
#include<iomanip.h> 
 int main()                                                  
{
 int i,j,a[3][3],t;
 cout<<"请输入数组元素的值："<<endl;
 for(i=0;i<3;i++)
  for(j=0;j<3;j++)
   cin>>a[i][j];
 for(i=0;i<3;i++)
  for(j=0;j<i;j++)
 {
  t=a[i][j];
  a[i][j]=a[j][i];
  a[j][i]=t;
 }
 for(i=0;i<3;i++)
 {
  for(j=0;j<3;j++)
   cout<<setw(5)<<a[i][j];
  cout<<endl;
 }
 return(0);
}
